a:link
{
	color: #330;
	text-decoration: underline;
}
a:visited
{
	color: #930;
	text-decoration: underline;
}
a:active { color: #690 }

a:hover { color: #DD6900 }

body
{
	color: #000;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	background-color: #EBEBD1;
	background-position: 0px 0px;
}

td.head { background-color: #9B847A; }

td.menu { background-color: #CCCC99; }

td.body { background-color: #EBEBD1; }

td.samplebox 
{ 
	background-color: #EBEBD1;
	font-size: 10pt;
}

p.head
{
	color: white;
	font-size: 10pt;
}

p.menu
{
	font-size: 10pt;
	font-weight: bold;
}

p.quotes
{
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
}

p
{
	color: black;
	font-size: 10pt;
	line-height: 15pt;
}

p.banner
{
	color: black;
	font-size: 10pt;
	line-height: 5pt;
}

p.sectionhead
{
	color: #000;
	
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.sectionsub
{
	color: #000;
	font-weight: bold;
	font-size: 11pt;
}

li
{
	color: black;
	font-size: 10pt;
	line-height: 13pt;
}

p.listhead
{
	color: #000;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
}